/* 
-----------------------------------------------------------------
	BRANZ
	pc_ie6.css
	
	IE6 fixes
-----------------------------------------------------------------
*/

/*
	--------------------------------------------------------------	
	BRA 3122 - Level Home Page Refresh	
	DS, September 2010		
	--------------------------------------------------------------
*/	

	#home #shell-liner {
		height: 1080px; /* min-height */
	} 
	#home #content {
		height: auto;	/* reset old min-height */	
	}	
	#home #primary-nav-home a {
		display: inline; /* suppress double margin bug */
		cursor: pointer; /* show as clickable */
	}		
	#home #primary-nav-home a .box-liner {
		height: 46px; /* min-height */
	}	
	#home #primary-nav-home a .box-fold {	
		margin-right: -1px;
	}